print("import: 'dolfyn'")
import dolfyn

print("import: 'dolfyn.adp'")
import dolfyn.adp

print("import: 'dolfyn.adv'")
import dolfyn.adv

print("import: 'dolfyn.io'")
import dolfyn.io

print("import: 'dolfyn.tools'")
import dolfyn.tools

